Christopher R. Gabriel <cgabriel@cgabriel.org>

Contributors:

Enrico Zini <enrico@debian.org> - Polygen grammar & ideas

Cosimo Vagarini <cosimo@firenze.linux.it> - interface enhancements
                                          - configuration functions
                                          - small bug fixes

Debian packages by Christian Surchi <csurchi@debian.org>
